prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: libcddb
Description: CDDB server access library
Version: 1.3.2
Libs: -L${libdir} -lcddb -lregex ${libdir}/libregex.a  -lws2_32
Cflags: -I${includedir}
